tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Phil_Hed...@Mitel.COM
Subject Re: ANYONE gotten tomcat3.1 stand-alone to work with linux ?
Date Fri, 20 Oct 2000 08:13:45 GMT


From:  Phil Hedley@MITEL on 10/20/2000 09:13 AM GDT
Hi Jacob,
Yes, I have Tomcat 3.1 working with RedHat Linux 6.2.
I have no idea why you are getting the first error.
The 2nd error is obviously occuring because of the Ist error.

The only problems I have encountered whilst starting up Tomcat is when I have
not had su permissions. But the errors are different.

Sorry I can't offer you anything else.

Phil Hedley






Jacob Nowicki <jacob.nowicki@kineticconcepts.com> on 20/10/2000 07:42:01

Please respond to tomcat-user@jakarta.apache.org

To:   tomcat-user@jakarta.apache.org
cc:    (bcc: Phil Hedley/Cal/Mitel)

Subject:  ANYONE gotten tomcat3.1 stand-alone to work with linux ?



Mime
View raw message